## volume-key 0.3.9

=== debian/changelog ===
volume-key (0.3.9-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * [42207b3] set $HOME to get the build tests a bit further

  [ Iain Lane ]
  * [a759e01] Delete files from debian/clean, dropping dh_clean override
  * [64f7fee] Output the gpgme.log file when the tests fail
  * [18473bb] debian/patches/volume_key-0.3.9-config.h.patch: Refresh for
              whitespace fixes
  * [c522374] Backport patch to set LOOPBACK pinentry mode. This is required
              to have our passphrase callback called.

 -- Iain Lane <laney@debian.org>  Mon, 16 Apr 2018 18:43:29 +0100

volume-key (0.3.9-3) unstable; urgency=medium

  * Drop python-volume-key. It was a relatively new, unused Python2 package.

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 08 Mar 2018 13:11:21 -0500

volume-key (0.3.9-2) unstable; urgency=high

  [ Andreas Henriksson ]
  * Remove myself from uploaders
  * Add upstream patch to fix build with cryptsetup 2.x (Closes: #888072)
  * Fix lintian warning about autotools-dev

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3
  * Add symbols file

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 19 Feb 2018 22:10:33 -0500

volume-key (0.3.9-1) unstable; urgency=low

  * Initial release. (Closes: #864816)

 -- Martin Pitt <mpitt@debian.org>  Sun, 18 Jun 2017 21:46:37 +0200
