=== debian/control ===
Source: volume-key
Section: utils
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>= 11),
 libglib2.0-dev, libcryptsetup-dev,
 libnss3-dev, libgpgme11-dev, libblkid-dev,
 swig, python-dev, libnss3-tools
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/utopia-team/volume-key
Vcs-Git: https://salsa.debian.org/utopia-team/volume-key.git
Homepage: https://pagure.io/volume_key

Package: libvolume-key1
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnupg
Description: Library for manipulating storage encryption keys and passphrases
 This package provides libvolume_key, a library for manipulating storage volume
 encryption keys and storing them separately from volumes.
 .
 The main goal of the software is to allow restoring access to an encrypted
 hard drive if the primary user forgets the passphrase.  The encryption key
 back up can also be useful for extracting data after a hardware or software
 failure that corrupts the header of the encrypted volume, or to access the
 company data after an employee leaves abruptly.

Package: libvolume-key-dev
Section: libdevel
Architecture: any
Depends: libvolume-key1 (= ${binary:Version}),
         ${misc:Depends}
Description: Library for manipulating storage encryption keys (dev files)
 This package provides the development header files for libvolume_key, a
 library for manipulating storage volume encryption keys and storing them
 separately from volumes.
 .
 The main goal of the software is to allow restoring access to an encrypted
 hard drive if the primary user forgets the passphrase.  The encryption key
 back up can also be useful for extracting data after a hardware or software
 failure that corrupts the header of the encrypted volume, or to access the
 company data after an employee leaves abruptly.

Package: volume-key
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libvolume-key1 (= ${binary:Version})
Description: Utility for manipulating storage encryption keys and passphrases
 This package provides a command-line tool for manipulating storage volume
 encryption keys and storing them separately from volumes.
 .
 The main goal of the software is to allow restoring access to an encrypted
 hard drive if the primary user forgets the passphrase.  The encryption key
 back up can also be useful for extracting data after a hardware or software
 failure that corrupts the header of the encrypted volume, or to access the
 company data after an employee leaves abruptly.
