## volume-key 0.3.10

=== debian/changelog ===
volume-key (0.3.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.3.10
  * Drop patches, all merged upstream
  * Bump Standards-Version to 4.1.5
  * Update configure.ac to check for gpg.
    In Debian the gnupg2 binary is named gpg, not gpg2.
  * Set Rules-Requires-Root to no

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Jul 2018 16:45:13 +0200
