=== debian/control ===
--- 
+++ 
@@ -4,10 +4,16 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 11),
- libglib2.0-dev, libcryptsetup-dev,
- libnss3-dev, libgpgme11-dev, libblkid-dev,
- swig, python-dev, libnss3-tools
-Standards-Version: 4.1.3
+               libglib2.0-dev,
+               libcryptsetup-dev,
+               libnss3-dev,
+               libgpgme11-dev,
+               libblkid-dev,
+               swig,
+               python-dev,
+               libnss3-tools
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/utopia-team/volume-key
 Vcs-Git: https://salsa.debian.org/utopia-team/volume-key.git
 Homepage: https://pagure.io/volume_key
