## volume-key 0.3.12

=== debian/changelog ===
volume-key (0.3.12-7build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:32:01 +0000

volume-key (0.3.12-7build1) noble; urgency=medium

  * No-change rebuild against libgpgme t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Mar 2024 16:50:48 +0100

volume-key (0.3.12-7) unstable; urgency=medium

  * Team upload
  * Add libglib2.0-dev Depends to libvolume-key-dev as well

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Mar 2024 11:31:38 +0100

volume-key (0.3.12-6) unstable; urgency=medium

  * Team upload
  * Add libnss3-dev Depends to libvolume-key-dev.
    The header files shipped in libvolume-key-dev reference cert.h from
    libnss3-dev.
  * Bump Standards-Version to 4.6.2

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Mar 2024 00:52:51 +0100

volume-key (0.3.12-5) unstable; urgency=medium

  * Use dh-sequence-python3 Build-Depends to enable the python3 addon
  * Avoid test suite failure due to overlong socket path.
    In compat 13, dh will reset HOME to a writable location managed by
    debhelper. The resulting socket path can exceed the 108 char limit of
    sockaddr_un.path, resulting in a test suite failure.
    Thus call "make check" directly to avoid HOME being overridden.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Sep 2022 01:54:16 +0200

volume-key (0.3.12-4) unstable; urgency=medium

  * Team upload
  * Add proper meta data to the patch from the NMU
  * Bump debhelper-compat to 13
  * Drop no longer needed override for dh_missing.
    In compat 13 and later, --fail-missing is the default.
  * Use execute_before instead of override for dh_install
  * Bump Standards-Version to 4.6.1
  * Stop installing AUTHORS and README file twice.
    They are already installed via debian/docs.
  * Stop installing contrib/ directory.
    Besides some example scripts, the directory contains a generated
    Makefile that embeds build paths and thus breaks reproducibility.
    (Closes: #990323)
  * Mark libvolume-key1 and libvolume-key-dev as Multi-Arch: same

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2022 13:51:10 +0200

volume-key (0.3.12-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Call python3-config with --embed. Closes: #953316.

 -- Matthias Klose <doko@debian.org>  Fri, 13 Mar 2020 08:49:02 +0100

volume-key (0.3.12-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Team upload.
  * Don't build for non-Linux since libcryptsetup-dev is Linux-only

  [ Michael Biebl ]
  * Add explicit Build-Depends on dh-python (Closes: #950813)
  * Bump Standards-Version to 4.5.0
  * Bump debhelper compat level to 12

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Feb 2020 18:31:30 +0100

volume-key (0.3.12-2) unstable; urgency=medium

  * Team upload
  * Enable Python3 bindings

 -- Michael Biebl <biebl@debian.org>  Tue, 09 Oct 2018 07:33:07 +0200

volume-key (0.3.12-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.3.12
  * Rebase patches
  * Bump Standards-Version to 4.2.1
  * Explicitly disable building of Python2/3 bindings.
    This allows us to drop the python-dev Build-Depends and we no longer
    need to clean up the built files afterwards.
  * Use find to delete libtool .la files

 -- Michael Biebl <biebl@debian.org>  Tue, 09 Oct 2018 07:10:14 +0200
