=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: volume-key
 Section: utils
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                libglib2.0-dev,
                libcryptsetup-dev,
                libnss3-dev,
                libgpgme11-dev,
                libblkid-dev,
                swig,
-               python-dev,
-               libnss3-tools
-Standards-Version: 4.1.5
+               libnss3-tools,
+               python3-dev,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/utopia-team/volume-key
 Vcs-Git: https://salsa.debian.org/utopia-team/volume-key.git
@@ -20,7 +22,8 @@
 
 Package: libvolume-key1
 Section: libs
-Architecture: any
+Architecture: linux-any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gnupg
@@ -36,9 +39,12 @@
 
 Package: libvolume-key-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
+Multi-Arch: same
 Depends: libvolume-key1 (= ${binary:Version}),
-         ${misc:Depends}
+         ${misc:Depends},
+         libglib2.0-dev,
+         libnss3-dev
 Description: Library for manipulating storage encryption keys (dev files)
  This package provides the development header files for libvolume_key, a
  library for manipulating storage volume encryption keys and storing them
@@ -51,7 +57,7 @@
  company data after an employee leaves abruptly.
 
 Package: volume-key
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libvolume-key1 (= ${binary:Version})
@@ -64,3 +70,19 @@
  back up can also be useful for extracting data after a hardware or software
  failure that corrupts the header of the encrypted volume, or to access the
  company data after an employee leaves abruptly.
+
+Package: python3-volume-key
+Section: python
+Architecture: linux-any
+Depends: ${python3:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+Provides: ${python3:Provides}
+Description: Python 3 bindings for volume-key
+ This package provides Python3 bindings for the volume-key library.
+ .
+ The main goal of the software is to allow restoring access to an encrypted
+ hard drive if the primary user forgets the passphrase.  The encryption key
+ back up can also be useful for extracting data after a hardware or software
+ failure that corrupts the header of the encrypted volume, or to access the
+ company data after an employee leaves abruptly.
