=== debian/watch ===
version=4
https://pagure.io/releases/volume_key/volume_key-([\d\.]+).tar.xz
