## volume-key 0.3.12-3.1

=== debian/changelog ===
volume-key (0.3.12-3.1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 11 Nov 2022 18:06:10 +0800
