## volume-key 0.3.12.1

=== debian/changelog ===
volume-key (0.3.12.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 98cd680294190ec86f771f7336ab0e206752ef4d']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 20:07:06 +0000
