=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: volume-key
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
+Build-Depends: debhelper (>= 11),
                libglib2.0-dev,
                libcryptsetup-dev,
                libnss3-dev,
@@ -14,7 +12,7 @@
                swig,
                libnss3-tools,
                python3-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/utopia-team/volume-key
 Vcs-Git: https://salsa.debian.org/utopia-team/volume-key.git
@@ -22,8 +20,7 @@
 
 Package: libvolume-key1
 Section: libs
-Architecture: linux-any
-Multi-Arch: same
+Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gnupg
@@ -39,12 +36,9 @@
 
 Package: libvolume-key-dev
 Section: libdevel
-Architecture: linux-any
-Multi-Arch: same
+Architecture: any
 Depends: libvolume-key1 (= ${binary:Version}),
-         ${misc:Depends},
-         libglib2.0-dev,
-         libnss3-dev
+         ${misc:Depends}
 Description: Library for manipulating storage encryption keys (dev files)
  This package provides the development header files for libvolume_key, a
  library for manipulating storage volume encryption keys and storing them
@@ -57,7 +51,7 @@
  company data after an employee leaves abruptly.
 
 Package: volume-key
-Architecture: linux-any
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libvolume-key1 (= ${binary:Version})
@@ -73,7 +67,7 @@
 
 Package: python3-volume-key
 Section: python
-Architecture: linux-any
+Architecture: any
 Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
