=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

CHECK_HOME = $(CURDIR)/debian/tmp/home
GPGME_LOG = $(CURDIR)/debian/tmp/gpgme.log

%:
	dh $@ --with python3

override_dh_auto_configure:
	dh_auto_configure -- \
		--without-python \
		--with-python3

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test:
	mkdir -p $(CHECK_HOME)
	HOME=$(CHECK_HOME) GPGME_DEBUG=9:$(GPGME_LOG) dh_auto_test || { cat $(GPGME_LOG); exit 1; }

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
